/**
 * 能力验证计划子表相关
 */
import http from '../http'

export default {
  getById: id => http.get('/v1/ability_sub_plan/' + id).then(res => res),
  pageCheck: data =>
    http.post('/v1/ability_sub_plan/page_sub_plan', data).then(res => res)
}
